/* Link-Button in den Beiträgen */
.linkbtn {
  display: block;	
  -webkit-border-radius: 3;
  -moz-border-radius: 3;
  border-radius: 3px;
  -webkit-box-shadow: 4px 4px 9px #666666;
  -moz-box-shadow: 4px 4px 9px #666666;
  box-shadow: 4px 4px 9px #666666;
  font-family: Arial;
  color: #ffffff;
  font-size: 20px;
  background: #404040;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
}

.linkbtn:hover {
  background: #b80000;
  text-decoration: none;
  color: #ffffff;
}

.btn-info2
{
	background: #b4c618;
	color: #3b3a3a;
	text-shadow: none;
	border: none;
	height: 60px;
	line-height: 60px;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	box-shadow: none !important;
    padding: 10px 20px 10px 20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-align: center;
	outline: none !important;
	font-weight: 400;
}

.btn-info2:hover
{
	background-color: #c52216; /*  */
	color: #ffffff;
}

.btn-info2:focus, 
.btn-info2:active
{
	background: #333333;
	color: #ffffff;
	text-shadow: none;
}

.btn-info2:focus:hover, 
.btn-info2:active:hover
{
	background: #b7b7be;
	color: #ffffff;
}

.frame01
{
color: #666;
display:block;
padding: 16px;
background: #fff;
-webkit-box-shadow: 0px 5px 15px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    0px 5px 15px rgba(50, 50, 50, 0.75);
box-shadow:         0px 5px 15px rgba(50, 50, 50, 0.75);
width: 100%;
}

.frame02
{
color: #666;
display:block;
padding: 16px;
background: #fff;
-webkit-box-shadow: 0px 5px 15px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    0px 5px 15px rgba(50, 50, 50, 0.75);
box-shadow:         0px 5px 15px rgba(50, 50, 50, 0.75);
}

.frameinfo
{
color: #666;
display:block;
padding: 16px;
background: #f1c8a3;
-webkit-box-shadow: 0px 5px 15px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    0px 5px 15px rgba(50, 50, 50, 0.75);
box-shadow:         0px 5px 15px rgba(50, 50, 50, 0.75);
width: 100%;
}


.frame_gallery
{
color: #666;
display:block;
padding: 16px;
background: #fff;
-webkit-box-shadow: 0px 5px 15px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    0px 5px 15px rgba(50, 50, 50, 0.75);
box-shadow:         0px 5px 15px rgba(50, 50, 50, 0.75);
width: 97%;

}


 
.btn-back
{
	padding: 17px 35px 16px;
	font-size: 17px;
	line-height: 15px;
	background: #348a79;
	color: #ffffff;
	text-shadow: none;
	border: 1px solid #e6e6e6;
	border-bottom-color: #e6e6e6;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
}

.btn-back:hover
{
	text-decoration: none;
	background: #b5599e;
	color: #ffffff;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
}

.btn-back.disabled
{
	cursor: default !important;
}

.downloadbtn {
  background: url(../images/download.png) no-repeat;
  display: block;	
  font-family: Arial;
  color: #348a79;
  font-size: 18px;
  text-decoration: none;
  vertical-align: middle;
  line-height: 50px;
  text-indent: 60px;
}

.downloadbtn:hover {
  background: url(../images/download1.png) no-repeat;
  text-decoration: none;
  color: #b5599e;
}

.btnlink-neu
{
	background: #b4c618;
	color: #3b3a3a;
	text-shadow: none;
	border: none;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	box-shadow: none !important;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-align: center;
	outline: none !important;
	font-weight: 400;
	width: 300px;
	padding: 25px;
}

.btnlink-neu:hover
{
	background-color: #c52216; /*  */
	color: #ffffff;
}

.btnlink-neu:focus, 
.btnlink-neu:active
{
	background: #333333;
	color: #ffffff;
	text-shadow: none;
}

.btnlink-neu:focus:hover, 
.btnlink-neu:active:hover
{
	background: #b7b7be;
	color: #ffffff;
}


.img_claas{
	position: absolute;
	right: 10px;
	top: 50px;
}



.btn_schmerz_start {
	display: block;	
	font-family: Arial;
	color: #ffffff;
	font-size: 20px;
	background: #8c5d38;
	padding: 10px 20px 10px 20px;
	text-decoration: none;
	width: 200px;
  }
  
  .btn_schmerz_start:hover {
	background: #da9451;
	text-decoration: none;
	color: #643e1a;
  }


  .btn_manu_start {
	display: block;	
	font-family: Arial;
	color: #ffffff;
	font-size: 20px;
	background: #9dc107;
	padding: 10px 20px 10px 20px;
	text-decoration: none;
	width: 200px;
  }
  
  .btn_manu_start:hover {
	background: #65853a;
	text-decoration: none;
	color: #fff;
  }


  .btn_schmerz {
	font-family: Arial;
	color: #ffffff;
	font-size: 16px;
	background: #9b663e;
	padding: 10px 20px 10px 20px;
	text-decoration: none;
  }
  
  .btn_schmerz:hover {
	background: #643e1a;
	text-decoration: none;
	color: #fff;
  }


  .btn_manu {
	font-family: Arial;
	color: #ffffff;
	font-size: 16px;
	background: #9dc107;
	padding: 10px 20px 10px 20px;
	text-decoration: none;
  }
  
  .btn_manu:hover {
	background: #65853a;
	text-decoration: none;
	color: #fff;
  }

  #manu_headercolor h4{
    font-size: 22px;
    font-weight: 500;
    line-height: 27px;
	margin-bottom: 20px;
	color: #9dc107;  
  }


  /* automatische Anordnung der DIV's -> Schnmerzpraxis */
  #floatwrapper {
	max-width: 800px;
	min-height: 600px;
  }
 
  #floatwrapper .divbox {
	float: left;
	width: 200px;
	margin: 15px;
	padding: 15px;
	background-color: #ffffff;
	border-radius: 10px;
	-webkit-box-shadow: 0px 5px 15px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    0px 5px 15px rgba(50, 50, 50, 0.75);
	box-shadow:         0px 5px 15px rgba(50, 50, 50, 0.75);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #845528;
  }

  #floatwrapper .divbox:hover {
	background-color: #845528;
	color: #ffffff;
  }

  #floatwrapper .txtbox {
	float: left;
	width: 200px;
	min-height: 222px;
	margin: 15px;
	padding: 15px;
	background-color: #ffffff;
	border-radius: 10px;
	-webkit-box-shadow: 0px 5px 15px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    0px 5px 15px rgba(50, 50, 50, 0.75);
	box-shadow:         0px 5px 15px rgba(50, 50, 50, 0.75);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #845528;
  }

  #floatwrapper .txtbox li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
  }

  .btn-standard
  {
	  padding: 17px 35px 16px;
	  font-size: 17px;
	  line-height: 15px;
	  background: #328977;
	  color: #000000;
	  text-shadow: none;
	  border: 1px solid #1f5349;
	  border-bottom-color: #1f5349;
	  -webkit-border-radius: 0px;
	  -moz-border-radius: 0px;
	  border-radius: 0px;
	  -webkit-box-shadow: none;
	  -moz-box-shadow: none;
	  box-shadow: none;
	  -webkit-transition: all 0.2s linear;
	  -moz-transition: all 0.2s linear;
	  -o-transition: all 0.2s linear;
	  transition: all 0.2s linear;
	  text-align: center;
  }
  
  .btn-standard:hover
  {
	  text-decoration: none;
	  background: #863e74;
	  color: #ffffff;
	  -webkit-transition: all 0.2s linear;
	  -moz-transition: all 0.2s linear;
	  -o-transition: all 0.2s linear;
	  transition: all 0.2s linear;
  }

  .button-group {
	display: flex;
  }
  
  .button-group btn-standard {
	font-size: 4rem;
	border: 0;
  }

 h1
 {
	color: #328977;
 }

h2
{
	color: #b5599e;
}

h3
{
	color: #b5599e;
}


a
{
	color: #328977;	
	text-decoration: none !important;
}

a:focus
{
	outline: none;
	color: #c64f5b;	
}

a.selected
{
	color: #c64f5b;
}

a:hover
{
	color: #b5599e;	
	text-decoration: none;
}

/* Membership */

.checkbox
{

}

input[type=checkbox] {
	transform: scale(1.5);
}

#Birthday_btn
{
	height: 60px;	
}

#login-form input[type="text"]
{
	width: 250px;
	font-size: 20px;
}

#login-form input[type="password"]
{
	width: 250px;
	font-size: 20px;
}

#login-form .btn-primary
{
	background: #328977;
}

#login-form .btn-primary:hover
{
	background: #863e74;
}

#contact-form .btn-primary
{
	background: #328977;
}

#contact-form .btn-primary:hover
{
	background: #863e74;
}

#osm_form .btn-primary
{
	background: #328977;
	width: 150px;
}

#osm_form .btn-primary:hover
{
	background: #863e74;
}


#osm_form_renew .btn-primary
{
	background: #328977;
	width: 150px;
}

#osm_form_renew .btn-primary:hover
{
	background: #863e74;
}

#os_form .btn-primary
{
	background: #328977;
}

#os_form .btn-primary:hover
{
	background: #863e74;
}
